---
group:
  name: domnikl
  description: ''
  projects:
  - name: DesignPatternsPHP
    description: ''
    mirrorRelease: false
    topic: code-examples,design-pattern,design-patterns,designpatternsphp,modern-php,oop,php,phpunit
